@charset "UTF-8";
/* ==========================================================

title : 病気・病院用語辞典
scope : /glossary/hospital-dictionary/index.php

========================================================== */
/*ヘッダー調整*/
.hospital-dictionary .bc156.header[class*="nav_cid"] .global_header .h_content_navi li a span {
  font-size: 12px;
}
.hospital-dictionary .bc156 .inner_w {
  border-bottom: 2px solid #31b8b8;
  margin-bottom: 8px;
}
.hospital-dictionary .glos_header_doctormap.bc156 .usr_area_inner {
  margin-bottom: 10px;
}
.hospital-dictionary .bc156 .logo_head_box a {
  margin-bottom: 10px;
}